@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-image:url(b.jpg);}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr11{width:950px; height:60px;   background:url(index_11.jpg) no-repeat; position:relative;}
.nr11 .wenzi{
	width:711px;
	height:52px;
	top:4px;
	left:199px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:22px;
	color:#000;
	}
.nr13{width:950px; height:109px;   background:url(index_13.jpg) no-repeat; position:relative;}
.nr13 .wenzi{
	width:412px;
	height:71px;
	top:36px;
	left:432px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#000;
	}
.nr14{width:950px; height:129px;   background:url(index_14.jpg) no-repeat; position:relative;}
.nr14 .wenzi{
	width:413px;
	height:63px;
	top:48px;
	left:427px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#000;
	}
.nr15{ width:950px; height:275px; background:url(index_15.jpg) no-repeat; position:relative;}
.nr15 iframe{
	width:924px;
	height:207px;
	position:absolute;
	top:19px;
	left:12px;
}
.nr18{width:950px; height:228px;   background:url(index_18.jpg) no-repeat; position:relative;}
.nr18 .wenzi{
	width:580px;
	height:193px;
	top:15px;
	left:43px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:31px;
	color:#fff;
	}
.gun{ width:950px; height:242px; background:url(index_27.jpg) no-repeat; position:relative;}
.gun iframe{
	width:882px;
	height:210px;
	position:absolute;
	left: 28px;
	top: 11px;
}
.nr31{width:950px; height:133px;   background:url(index_31.jpg) no-repeat; position:relative;}
.nr31 .wenzi{
	width:258px;
	height:86px;
	top:15px;
	left:44px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#000;
	}
.nr31 .wenzi1{
	width:251px;
	height:86px;
	top:17px;
	left:647px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#000;
	}
.nr31 .wenzi2{
	width:253px;
	height:86px;
	top:15px;
	left:348px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#000;
	}
.nr33{width:950px; height:139px;   background:url(index_33.jpg) no-repeat; position:relative;}
.nr33 .wenzi{
	width:595px;
	height:292px;
	top:56px;
	left:46px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#000;
	}
.nr33 span{ color:#FFF; background-color:#e81773;}
.nr35{ width:950px; height:250px; background:url(index_35.jpg) no-repeat; position:relative;}
.nr35 iframe{
	width:927px;
	height:230px;
	position:absolute;
	top:10px;
	left:11px;
}
.nr36{width:950px; height:183px;   background:url(index_36.jpg) no-repeat; position:relative;}
.nr36 .wenzi{
	width:873px;
	height:90px;
	top:86px;
	left:39px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:26px;
	color:#fff;
	}
.nr39{width:950px; height:245px;   background:url(index_39.jpg) no-repeat; position:relative;}
.nr39 .wenzi{
	width:435px;
	height:437px;
	top:6px;
	left:18px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#000;
	}
.nr39 span{ color:#FFF; background-color:#e81773;}
.gun4{ width:950px; height:228px; background:url(index_37.jpg) no-repeat; position:relative;}
.gun4 iframe{
	width:910px;
	height:211px;
	position:absolute;
	left: 20px;
	top: 8px;
}
.nr43{width:950px; height:431px;   background:url(index_43.jpg) no-repeat; position:relative;}
.nr43 .wenzi{
	width:568px;
	height:297px;
	top:104px;
	left:79px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.liuyanban{ width:950px; height:435px;   background:url(index_42.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:730px;
	height:422px;
	left:116px;
	top: 7px;
}
